header {text-align: center; margin: 20px 0 60px;}
header .logo {padding: 5px;}

article {margin: 0 auto 100px; padding: 0 15px; max-width: 700px; text-align: center;}
article h1 {margin-bottom: 10px; font-size: 24px; font-weight: bold;}
article time {font-size: 14px; color: #888; text-align: center;}
article figure {margin: 20px 0;}
article p {font-size: 15px; line-height: 1.9; text-align: left;}
article figure img {max-width: 100%;}
